[centos-users 479] Re: CentOS 4.4 から 4.5 へ更新してみました

Yutaka Doumae doumae @ joy.ocn.ne.jp
2007年 5月 18日 (金) 12:46:46 JST


堂前です

> # 期待していた PHP のバージョンは 4.3.9 のままでした。

 php-5.1.6-5.el5.src.rpm  があるので
バージョン指定でinstallできると
思いますが
#rpm の方はみてませんが・・・

-- 
doumae @ joy.ocn.ne.jp




centos-users メーリングリストの案内